Tournament:
  name: Greensboro Regional Tournament
  short name: Greensboro Regional
  location: University of North Carolina Greensboro
  state: NC
  level: Regionals
  division: B
  year: 2026
  start date: 2026-02-21
  end date: 2026-02-21
  awards date: 2026-02-21
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Helicopter
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
Tracks:
  - name: Varsity
    trophies: 3
  - name: Junior Varsity
Teams:
  - number: 2
    school: Cannon School
    city: Concord
    state: NC
    track: Varsity
  - number: 3
    school: Cannon School
    suffix: JV1
    city: Concord
    state: NC
    track: Junior Varsity
  - number: 4
    school: Greensboro Day School
    city: Greensboro
    state: NC
    track: Varsity
  - number: 5
    school: Greensboro Day School
    suffix: JV1
    city: Greensboro
    state: NC
    track: Junior Varsity
  - number: 6
    school: Cornerstone Charter Academy
    city: Greensboro
    state: NC
    track: Varsity
  - number: 7
    school: Cornerstone Charter Academy
    suffix: JV1
    city: Greensboro
    state: NC
    track: Junior Varsity
  - number: 8
    school: Cornerstone Charter Academy
    suffix: JV2
    city: Greensboro
    state: NC
    track: Junior Varsity
  - number: 9
    school: Cornerstone Charter Academy
    suffix: JV3
    city: Greensboro
    state: NC
    track: Junior Varsity
  - number: 10
    school: Woodlawn Middle School
    city: Mebane
    state: NC
    track: Varsity
  - number: 11
    school: Carroll Magnet Middle School
    city: Raleigh
    state: NC
    track: Varsity
  - number: 12
    school: Carroll Magnet Middle School
    suffix: JV1
    city: Raleigh
    state: NC
    track: Junior Varsity
  - number: 13
    school: Math and Science Academy of Apex
    city: Apex
    state: NC
    track: Varsity
  - number: 14
    school: Math and Science Academy of Apex
    suffix: JV1
    city: Apex
    state: NC
    track: Junior Varsity
  - number: 16
    school: Uwharrie Charter Academy Middle School
    city: Asheboro
    state: NC
    track: Varsity
  - number: 17
    school: Summerfield Charter Academy
    city: Summerfield
    state: NC
    track: Varsity
Placings:
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Boomilever
    place: 13
  - team: 2
    event: Circuit Lab
    place: 6
  - team: 2
    event: Codebusters
    place: 11
  - team: 2
    event: Crime Busters
    place: 13
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Entomology
    place: 6
  - team: 2
    event: Helicopter
    place: 3
  - team: 2
    event: Heredity
    place: 10
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Metric Mastery
    place: 8
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 4
  - team: 2
    event: Scrambler
    place: 7
  - team: 2
    event: Solar System
    place: 5
  - team: 2
    event: Water Quality
    place: 13
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Boomilever
    place: 14
  - team: 3
    event: Circuit Lab
    place: 14
  - team: 3
    event: Codebusters
    place: 10
  - team: 3
    event: Crime Busters
    participated: true
  - team: 3
    event: Disease Detectives
    place: 13
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Helicopter
    place: 9
  - team: 3
    event: Heredity
    place: 8
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Meteorology
    place: 10
  - team: 3
    event: Metric Mastery
    place: 13
  - team: 3
    event: Remote Sensing
    place: 11
  - team: 3
    event: Rocks and Minerals
    place: 12
  - team: 3
    event: Scrambler
    place: 8
  - team: 3
    event: Solar System
    place: 12
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Boomilever
    place: 8
  - team: 4
    event: Circuit Lab
    place: 8
  - team: 4
    event: Codebusters
    place: 3
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Entomology
    place: 12
  - team: 4
    event: Helicopter
    place: 5
  - team: 4
    event: Heredity
    place: 5
  - team: 4
    event: Machines
    place: 5
  - team: 4
    event: Meteorology
    place: 5
  - team: 4
    event: Metric Mastery
    place: 9
  - team: 4
    event: Remote Sensing
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 8
  - team: 4
    event: Scrambler
    place: 5
  - team: 4
    event: Solar System
    place: 14
  - team: 4
    event: Water Quality
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Boomilever
    place: 9
  - team: 5
    event: Circuit Lab
    place: 7
  - team: 5
    event: Codebusters
    place: 7
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 12
  - team: 5
    event: Dynamic Planet
    place: 14
  - team: 5
    event: Entomology
    place: 7
  - team: 5
    event: Helicopter
    place: 12
  - team: 5
    event: Heredity
    place: 6
  - team: 5
    event: Machines
    place: 7
  - team: 5
    event: Meteorology
    place: 8
  - team: 5
    event: Metric Mastery
    place: 11
  - team: 5
    event: Remote Sensing
    place: 12
  - team: 5
    event: Rocks and Minerals
    place: 7
  - team: 5
    event: Scrambler
    place: 4
  - team: 5
    event: Solar System
    place: 9
  - team: 5
    event: Water Quality
    place: 10
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Boomilever
    place: 6
  - team: 6
    event: Circuit Lab
    place: 2
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Crime Busters
    place: 1
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Entomology
    place: 1
  - team: 6
    event: Helicopter
    place: 1
  - team: 6
    event: Heredity
    place: 3
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Metric Mastery
    place: 1
  - team: 6
    event: Remote Sensing
    place: 3
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Scrambler
    place: 2
  - team: 6
    event: Solar System
    place: 1
  - team: 6
    event: Water Quality
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 5
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Codebusters
    place: 13
  - team: 7
    event: Crime Busters
    place: 10
  - team: 7
    event: Disease Detectives
    place: 6
  - team: 7
    event: Dynamic Planet
    place: 11
  - team: 7
    event: Entomology
    place: 3
  - team: 7
    event: Helicopter
    place: 10
  - team: 7
    event: Heredity
    place: 4
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Metric Mastery
    place: 5
  - team: 7
    event: Remote Sensing
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 13
  - team: 7
    event: Scrambler
    place: 6
  - team: 7
    event: Solar System
    place: 2
  - team: 7
    event: Water Quality
    place: 7
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Boomilever
    place: 1
  - team: 8
    event: Circuit Lab
    place: 10
  - team: 8
    event: Codebusters
    place: 14
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 13
  - team: 8
    event: Entomology
    place: 10
  - team: 8
    event: Helicopter
    place: 11
  - team: 8
    event: Heredity
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Meteorology
    place: 11
  - team: 8
    event: Metric Mastery
    participated: false
  - team: 8
    event: Remote Sensing
    place: 10
  - team: 8
    event: Rocks and Minerals
    place: 10
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Solar System
    place: 10
  - team: 8
    event: Water Quality
    place: 11
  - team: 9
    event: Anatomy and Physiology
    place: 12
  - team: 9
    event: Boomilever
    place: 10
  - team: 9
    event: Circuit Lab
    place: 9
  - team: 9
    event: Codebusters
    place: 12
  - team: 9
    event: Crime Busters
    place: 11
  - team: 9
    event: Disease Detectives
    place: 10
  - team: 9
    event: Dynamic Planet
    place: 10
  - team: 9
    event: Entomology
    place: 8
  - team: 9
    event: Helicopter
    place: 8
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Metric Mastery
    place: 10
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Solar System
    place: 8
  - team: 9
    event: Water Quality
    place: 14
  - team: 10
    event: Anatomy and Physiology
    place: 13
  - team: 10
    event: Boomilever
    place: 3
  - team: 10
    event: Circuit Lab
    place: 1
  - team: 10
    event: Codebusters
    place: 2
  - team: 10
    event: Crime Busters
    place: 9
  - team: 10
    event: Disease Detectives
    place: 9
  - team: 10
    event: Dynamic Planet
    place: 6
  - team: 10
    event: Entomology
    place: 9
  - team: 10
    event: Helicopter
    place: 4
  - team: 10
    event: Heredity
    place: 9
  - team: 10
    event: Machines
    place: 4
  - team: 10
    event: Meteorology
    place: 4
  - team: 10
    event: Metric Mastery
    place: 2
  - team: 10
    event: Remote Sensing
    place: 1
  - team: 10
    event: Rocks and Minerals
    place: 6
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Solar System
    place: 11
  - team: 10
    event: Water Quality
    place: 1
  - team: 11
    event: Anatomy and Physiology
    place: 6
  - team: 11
    event: Boomilever
    place: 11
  - team: 11
    event: Circuit Lab
    place: 12
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Crime Busters
    place: 7
  - team: 11
    event: Disease Detectives
    place: 1
  - team: 11
    event: Dynamic Planet
    place: 8
  - team: 11
    event: Entomology
    place: 13
  - team: 11
    event: Helicopter
    place: 7
  - team: 11
    event: Heredity
    place: 7
  - team: 11
    event: Machines
    place: 6
  - team: 11
    event: Meteorology
    place: 9
  - team: 11
    event: Metric Mastery
    place: 4
  - team: 11
    event: Remote Sensing
    place: 5
  - team: 11
    event: Rocks and Minerals
    place: 9
  - team: 11
    event: Scrambler
    place: 11
  - team: 11
    event: Solar System
    place: 7
  - team: 11
    event: Water Quality
    place: 12
  - team: 12
    event: Anatomy and Physiology
    place: 11
  - team: 12
    event: Boomilever
    place: 7
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    place: 9
  - team: 12
    event: Crime Busters
    place: 8
  - team: 12
    event: Disease Detectives
    place: 11
  - team: 12
    event: Dynamic Planet
    place: 12
  - team: 12
    event: Entomology
    place: 14
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Heredity
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Metric Mastery
    place: 3
  - team: 12
    event: Remote Sensing
    place: 9
  - team: 12
    event: Rocks and Minerals
    place: 14
  - team: 12
    event: Scrambler
    place: 9
  - team: 12
    event: Solar System
    place: 6
  - team: 12
    event: Water Quality
    place: 8
  - team: 13
    event: Anatomy and Physiology
    place: 10
  - team: 13
    event: Boomilever
    place: 2
  - team: 13
    event: Circuit Lab
    place: 3
  - team: 13
    event: Codebusters
    place: 6
  - team: 13
    event: Crime Busters
    place: 3
  - team: 13
    event: Disease Detectives
    place: 2
  - team: 13
    event: Dynamic Planet
    place: 1
  - team: 13
    event: Entomology
    place: 2
  - team: 13
    event: Helicopter
    place: 2
  - team: 13
    event: Heredity
    place: 2
  - team: 13
    event: Machines
    place: 2
  - team: 13
    event: Meteorology
    place: 3
  - team: 13
    event: Metric Mastery
    place: 7
  - team: 13
    event: Remote Sensing
    place: 6
  - team: 13
    event: Rocks and Minerals
    place: 5
  - team: 13
    event: Scrambler
    place: 3
  - team: 13
    event: Solar System
    place: 3
  - team: 13
    event: Water Quality
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 2
  - team: 14
    event: Boomilever
    place: 5
  - team: 14
    event: Circuit Lab
    place: 4
  - team: 14
    event: Codebusters
    place: 4
  - team: 14
    event: Crime Busters
    place: 5
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 2
  - team: 14
    event: Entomology
    place: 4
  - team: 14
    event: Helicopter
    place: 6
  - team: 14
    event: Heredity
    place: 1
  - team: 14
    event: Machines
    place: 1
  - team: 14
    event: Meteorology
    place: 7
  - team: 14
    event: Metric Mastery
    place: 6
  - team: 14
    event: Remote Sensing
    place: 2
  - team: 14
    event: Rocks and Minerals
    place: 3
  - team: 14
    event: Scrambler
    place: 1
  - team: 14
    event: Solar System
    place: 4
  - team: 14
    event: Water Quality
    place: 2
  - team: 16
    event: Anatomy and Physiology
    place: 7
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Circuit Lab
    place: 13
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Crime Busters
    participated: false
  - team: 16
    event: Disease Detectives
    place: 4
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Entomology
    place: 5
  - team: 16
    event: Helicopter
    participated: false
  - team: 16
    event: Heredity
    participated: false
  - team: 16
    event: Machines
    participated: false
  - team: 16
    event: Meteorology
    participated: false
  - team: 16
    event: Metric Mastery
    participated: false
  - team: 16
    event: Remote Sensing
    participated: false
  - team: 16
    event: Rocks and Minerals
    place: 1
  - team: 16
    event: Scrambler
    participated: false
  - team: 16
    event: Solar System
    participated: false
  - team: 16
    event: Water Quality
    place: 5
  - team: 17
    event: Anatomy and Physiology
    place: 8
  - team: 17
    event: Boomilever
    place: 12
  - team: 17
    event: Circuit Lab
    place: 11
  - team: 17
    event: Codebusters
    place: 8
  - team: 17
    event: Crime Busters
    place: 12
  - team: 17
    event: Disease Detectives
    place: 14
  - team: 17
    event: Dynamic Planet
    place: 7
  - team: 17
    event: Entomology
    place: 11
  - team: 17
    event: Helicopter
    place: 13
  - team: 17
    event: Heredity
    participated: false
  - team: 17
    event: Machines
    place: 8
  - team: 17
    event: Meteorology
    place: 12
  - team: 17
    event: Metric Mastery
    place: 12
  - team: 17
    event: Remote Sensing
    place: 8
  - team: 17
    event: Rocks and Minerals
    place: 11
  - team: 17
    event: Scrambler
    place: 10
  - team: 17
    event: Solar System
    place: 13
  - team: 17
    event: Water Quality
    place: 9
